.transaccion__container{
  background-color: rgb(245, 245,245);
  height: 89vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-top: 4px solid green;
}

.transactions__title{
  text-align: center;
  margin-top: 240px;
  span{
    color: rgb(204, 204,204);
    opacity: 0.6;
    font-size: 16px;
  }
}

.transactions__content{
  width: 100%;
  text-align: center;
  padding: 40px;
  span{
    color: rgb(204, 204,204);
    font-size: 12px;
  }
}


ion-icon{
  font-size: 40px;
  color: rgb(204, 204,204);
}
